<doxygenindex xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="index.xsd">
  <compound kind="file" refid="cy8ckit__032_8c"><name>cy8ckit_032.c</name>
    <member kind="define" refid="cy8ckit__032_8c_1a0db21dab139252728df564bbf5121791"><name>AFE_I2C_ADDRESS</name></member>
    <member kind="variable" refid="cy8ckit__032_8c_1a1a5d64a9bb2482ebae0acb0c4e20ea46"><name>i2c</name></member>
    <member kind="variable" refid="cy8ckit__032_8c_1a9d88c1d94930b456b91d9a22a6493b89"><name>i2c_ptr</name></member>
    <member kind="function" refid="cy8ckit__032_8c_1a07b653694a0b0452b2b5daa1a027b1ef"><name>_cy8ckit_032_get_byte</name></member>
    <member kind="function" refid="cy8ckit__032_8c_1a570b7a627c118325d23a0ba8086f6888"><name>_cy8ckit_032_set_byte</name></member>
    <member kind="function" refid="cy8ckit__032_8c_1a75c4a4113c391a72c80f19a964183abe"><name>_cy8ckit_032_get_float</name></member>
    <member kind="function" refid="cy8ckit__032_8c_1a5c0053603f9a8a2a98432661c864ee0e"><name>_cy8ckit_032_set_float</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga3f1d698f453a56c53c6fb82154eab33d"><name>cy8ckit_032_init</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga6e086bd772859b13190977f9a11d3424"><name>cy8ckit_032_get_cled_state</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga4fe179327d38604d082fd32706a836e9"><name>cy8ckit_032_set_cled_state</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1gaecbe783623caee02f3c33260d564a218"><name>cy8ckit_032_get_button_state</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga95cffb0a55bb053a698c65a1e995a73b"><name>cy8ckit_032_free</name></member>
  </compound>
  <compound kind="file" refid="cy8ckit__032_8h"><name>cy8ckit_032.h</name>
    <member kind="define" refid="group__group__board__libs__pins_1gaa1324cb2e3f3584654555f4d61d0e076"><name>CY8CKIT_032_PIN_LIGHT_SENSOR</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga7a8f082816e2c3cc827b0e3517706763"><name>CY8CKIT_032_PIN_DAC_VOLTAGE</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga4c6f5e34f92eb921365801d567f6cfad"><name>CY8CKIT_032_PIN_POTENTIOMETER</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gab1f931bd4015ab316fcd3e8a9a128b48"><name>CY8CKIT_032_PIN_UART_RX</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga24d819b77b0663e9818e2e580b770ea4"><name>CY8CKIT_032_PIN_UART_TX</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga12f09ff90675536dec7d99be8e1a5704"><name>CY8CKIT_032_PIN_GPIO</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gabf8b2ab9d9a75c5439897718376a0f20"><name>CY8CKIT_032_PIN_BUTTON1</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga963952c9a64fb53932b4f10540e8b51a"><name>CY8CKIT_032_PIN_LED1</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga90d133a217634456300ab270495aa2c8"><name>CY8CKIT_032_PIN_LED2</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gab366e2cd95bc94d4711892a77d3809f2"><name>CY8CKIT_032_PIN_BUTTON2</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga5819fc459c9cffe604b2f654ca09a895"><name>CY8CKIT_032_PIN_CAPSENSE_ISR</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gaa91ac45146379732e5011d701fcfd426"><name>CY8CKIT_032_PIN_I2C_SDA</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga339865b1265eb9188a02865216672d96"><name>CY8CKIT_032_PIN_I2C_SCL</name></member>
    <member kind="enum" refid="group__group__board__libs__afe_1ga8ae4e63f4cf9368b21b9135e4a99969e"><name>cy8ckit_032_led_ctrl_t</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga8ae4e63f4cf9368b21b9135e4a99969ea990159918a6a08206cc69f0ed5724acd"><name>CY8CKIT_032_LED_CTRL_CAPSENSE</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga8ae4e63f4cf9368b21b9135e4a99969eac31237ee0fd6c067a7b7d985316d2d35"><name>CY8CKIT_032_LED_CTRL_SW</name></member>
    <member kind="enum" refid="group__group__board__libs__afe_1gaf25332c40547505dab1f43255cea7791"><name>cy8ckit_032_cled_t</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1ggaf25332c40547505dab1f43255cea7791acf575695441321c054ea4575a0d5a688"><name>CY8CKIT_032_CLED0</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1ggaf25332c40547505dab1f43255cea7791a6875d2eb6dad64f7f58b46acd8174c41"><name>CY8CKIT_032_CLED1</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1ggaf25332c40547505dab1f43255cea7791a66b579835c443d54705e2ce6adb6c7ca"><name>CY8CKIT_032_CLED2</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1ggaf25332c40547505dab1f43255cea7791a35017434b0f88ca8e7e40d218ef557c7"><name>CY8CKIT_032_CLED3</name></member>
    <member kind="enum" refid="group__group__board__libs__afe_1ga5fbfea25e4c4c750e67302a64d24d430"><name>cy8ckit_032_button_t</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga5fbfea25e4c4c750e67302a64d24d430a86b4e38ca54d7e17670f57a36068059a"><name>CY8CKIT_032_BTN_CAPSENSE_B0</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga5fbfea25e4c4c750e67302a64d24d430a5219805a2911005c52d6c6091f54b197"><name>CY8CKIT_032_BTN_CAPSENSE_B1</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga5fbfea25e4c4c750e67302a64d24d430af2e76120234cd700f72f4ab481992e9b"><name>CY8CKIT_032_BTN_CAPSENSE_B2</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga5fbfea25e4c4c750e67302a64d24d430a03166086ed04e19c72d51565b56c46ab"><name>CY8CKIT_032_BTN_CAPSENSE_B3</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga5fbfea25e4c4c750e67302a64d24d430a8c4a8c70f60aecdff398b4d1c6678734"><name>CY8CKIT_032_BTN_MECHANICAL_B1</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga5fbfea25e4c4c750e67302a64d24d430a9c423e22d65eedfe2a31c0a5a7ff569d"><name>CY8CKIT_032_BTN_MECHANICAL_B2</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga5fbfea25e4c4c750e67302a64d24d430a63eafa6b5b7eb2f1a5aeadb088ec1237"><name>CY8CKIT_032_BTN_PROXIMITY</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga3f1d698f453a56c53c6fb82154eab33d"><name>cy8ckit_032_init</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga95cffb0a55bb053a698c65a1e995a73b"><name>cy8ckit_032_free</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga914db1d633216a9597a3382f31c45b91"><name>cy8ckit_032_set_dac_voltage</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1gad0904175debfeefc12418de6819c747f"><name>cy8ckit_032_get_cled_states</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga6e086bd772859b13190977f9a11d3424"><name>cy8ckit_032_get_cled_state</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga9a2abb7cf0fc2e7a227b0090206c6b25"><name>cy8ckit_032_set_cled_states</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga4fe179327d38604d082fd32706a836e9"><name>cy8ckit_032_set_cled_state</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga1afa04ddd2a43dc24429099544f57ee5"><name>cy8ckit_032_set_led_control</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga510471363750648f95a23e275b80c82b"><name>cy8ckit_032_get_led_control</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga133dd5aaaec2244008abda92ba8f4bb8"><name>cy8ckit_032_get_button_states</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1gaecbe783623caee02f3c33260d564a218"><name>cy8ckit_032_get_button_state</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga8b76517d2c71cc29c15994e291ef52f5"><name>cy8ckit_032_get_temperature_c</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1gaf3eccc9ce9a839fd55285253550e62e1"><name>cy8ckit_032_get_humidity_percent</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga7f7c5b43b0865b54a5924018a7ba1d6f"><name>cy8ckit_032_get_ambient_light_lux</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga857e8c048725f58b6a384da25d8e6c7f"><name>cy8ckit_032_get_potentiometer_voltage</name></member>
  </compound>
  <compound kind="file" refid="_r_e_a_d_m_e_8doxygen_8md"><name>README.doxygen.md</name>
  </compound>
  <compound kind="group" refid="group__group__board__libs__pins"><name>group_board_libs_pins</name>
    <member kind="define" refid="group__group__board__libs__pins_1gaa1324cb2e3f3584654555f4d61d0e076"><name>CY8CKIT_032_PIN_LIGHT_SENSOR</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga7a8f082816e2c3cc827b0e3517706763"><name>CY8CKIT_032_PIN_DAC_VOLTAGE</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga4c6f5e34f92eb921365801d567f6cfad"><name>CY8CKIT_032_PIN_POTENTIOMETER</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gab1f931bd4015ab316fcd3e8a9a128b48"><name>CY8CKIT_032_PIN_UART_RX</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga24d819b77b0663e9818e2e580b770ea4"><name>CY8CKIT_032_PIN_UART_TX</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga12f09ff90675536dec7d99be8e1a5704"><name>CY8CKIT_032_PIN_GPIO</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gabf8b2ab9d9a75c5439897718376a0f20"><name>CY8CKIT_032_PIN_BUTTON1</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga963952c9a64fb53932b4f10540e8b51a"><name>CY8CKIT_032_PIN_LED1</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga90d133a217634456300ab270495aa2c8"><name>CY8CKIT_032_PIN_LED2</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gab366e2cd95bc94d4711892a77d3809f2"><name>CY8CKIT_032_PIN_BUTTON2</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga5819fc459c9cffe604b2f654ca09a895"><name>CY8CKIT_032_PIN_CAPSENSE_ISR</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1gaa91ac45146379732e5011d701fcfd426"><name>CY8CKIT_032_PIN_I2C_SDA</name></member>
    <member kind="define" refid="group__group__board__libs__pins_1ga339865b1265eb9188a02865216672d96"><name>CY8CKIT_032_PIN_I2C_SCL</name></member>
  </compound>
  <compound kind="group" refid="group__group__board__libs__afe"><name>group_board_libs_afe</name>
    <member kind="enum" refid="group__group__board__libs__afe_1ga8ae4e63f4cf9368b21b9135e4a99969e"><name>cy8ckit_032_led_ctrl_t</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga8ae4e63f4cf9368b21b9135e4a99969ea990159918a6a08206cc69f0ed5724acd"><name>CY8CKIT_032_LED_CTRL_CAPSENSE</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga8ae4e63f4cf9368b21b9135e4a99969eac31237ee0fd6c067a7b7d985316d2d35"><name>CY8CKIT_032_LED_CTRL_SW</name></member>
    <member kind="enum" refid="group__group__board__libs__afe_1gaf25332c40547505dab1f43255cea7791"><name>cy8ckit_032_cled_t</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1ggaf25332c40547505dab1f43255cea7791acf575695441321c054ea4575a0d5a688"><name>CY8CKIT_032_CLED0</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1ggaf25332c40547505dab1f43255cea7791a6875d2eb6dad64f7f58b46acd8174c41"><name>CY8CKIT_032_CLED1</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1ggaf25332c40547505dab1f43255cea7791a66b579835c443d54705e2ce6adb6c7ca"><name>CY8CKIT_032_CLED2</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1ggaf25332c40547505dab1f43255cea7791a35017434b0f88ca8e7e40d218ef557c7"><name>CY8CKIT_032_CLED3</name></member>
    <member kind="enum" refid="group__group__board__libs__afe_1ga5fbfea25e4c4c750e67302a64d24d430"><name>cy8ckit_032_button_t</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga5fbfea25e4c4c750e67302a64d24d430a86b4e38ca54d7e17670f57a36068059a"><name>CY8CKIT_032_BTN_CAPSENSE_B0</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga5fbfea25e4c4c750e67302a64d24d430a5219805a2911005c52d6c6091f54b197"><name>CY8CKIT_032_BTN_CAPSENSE_B1</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga5fbfea25e4c4c750e67302a64d24d430af2e76120234cd700f72f4ab481992e9b"><name>CY8CKIT_032_BTN_CAPSENSE_B2</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga5fbfea25e4c4c750e67302a64d24d430a03166086ed04e19c72d51565b56c46ab"><name>CY8CKIT_032_BTN_CAPSENSE_B3</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga5fbfea25e4c4c750e67302a64d24d430a8c4a8c70f60aecdff398b4d1c6678734"><name>CY8CKIT_032_BTN_MECHANICAL_B1</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga5fbfea25e4c4c750e67302a64d24d430a9c423e22d65eedfe2a31c0a5a7ff569d"><name>CY8CKIT_032_BTN_MECHANICAL_B2</name></member>
    <member kind="enumvalue" refid="group__group__board__libs__afe_1gga5fbfea25e4c4c750e67302a64d24d430a63eafa6b5b7eb2f1a5aeadb088ec1237"><name>CY8CKIT_032_BTN_PROXIMITY</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga3f1d698f453a56c53c6fb82154eab33d"><name>cy8ckit_032_init</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga95cffb0a55bb053a698c65a1e995a73b"><name>cy8ckit_032_free</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga914db1d633216a9597a3382f31c45b91"><name>cy8ckit_032_set_dac_voltage</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1gad0904175debfeefc12418de6819c747f"><name>cy8ckit_032_get_cled_states</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga6e086bd772859b13190977f9a11d3424"><name>cy8ckit_032_get_cled_state</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga9a2abb7cf0fc2e7a227b0090206c6b25"><name>cy8ckit_032_set_cled_states</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga4fe179327d38604d082fd32706a836e9"><name>cy8ckit_032_set_cled_state</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga1afa04ddd2a43dc24429099544f57ee5"><name>cy8ckit_032_set_led_control</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga510471363750648f95a23e275b80c82b"><name>cy8ckit_032_get_led_control</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga133dd5aaaec2244008abda92ba8f4bb8"><name>cy8ckit_032_get_button_states</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1gaecbe783623caee02f3c33260d564a218"><name>cy8ckit_032_get_button_state</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga8b76517d2c71cc29c15994e291ef52f5"><name>cy8ckit_032_get_temperature_c</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1gaf3eccc9ce9a839fd55285253550e62e1"><name>cy8ckit_032_get_humidity_percent</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga7f7c5b43b0865b54a5924018a7ba1d6f"><name>cy8ckit_032_get_ambient_light_lux</name></member>
    <member kind="function" refid="group__group__board__libs__afe_1ga857e8c048725f58b6a384da25d8e6c7f"><name>cy8ckit_032_get_potentiometer_voltage</name></member>
  </compound>
  <compound kind="group" refid="group__group__board__libs__display"><name>group_board_libs_display</name>
  </compound>
  <compound kind="dir" refid="dir_403ee25ee5acb7e31c32e049d4c75948"><name>COMPONENT_CY8CKIT-032</name>
  </compound>
  <compound kind="dir" refid="dir_5960288fb0cadd16487d20e0f02be9e3"><name>CY8CKIT-032</name>
  </compound>
  <compound kind="dir" refid="dir_7adc4720b3983a97e3c6ffa80973c5b8"><name>libs</name>
  </compound>
  <compound kind="dir" refid="dir_cf6d034fbb8a82be17b39265b6ed736a"><name>output</name>
  </compound>
  <compound kind="group" refid="indexpage"><name>index</name>
  </compound>
</doxygenindex>